<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  1953-10-31 06:00:00.00 GD 00h17'24.00" E 50d50'00.00" N</id>
<person>
<lastname>La Une</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1953-10-31 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1953-10-31 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1953-10-31 07:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1953-10-31 07:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Brabant</county>
<city>Bruxelles</city>
<longitude>00h17'24.00" E</longitude>
<latitude> 50d50'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Belgique</country>
</horoscope>
